Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 12:21:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Sorry to say but your casul attitude  towards our complaint clearly tell us why your staff at centrepoint Riyadh gallary treated us so casually.  Its extremely disappointing to see your response to our email.  Your staff also refused to check CCTV cameras at all. We left our phine number for contact as they said they would check and get back to us. No one did that. I posted my experience on social media and received tens of similar responses.  They all agreed that the centrepoint staff there probably is involved so they never take any complaints seriously.  Its a shameful act and I think we as suffering customers should start "Boycott Centerpoint " campaign on social media.  If even a few stop shopping at centrepoint and are saved from this ill fate, we will serve the purpose. </div>
<div id="yMail_cursorElementTracker_1600431667863"><br></div>
<div id="yMail_cursorElementTracker_1600431668870">I dont expect to hear from you<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 17, 2020 at 11:37 AM, Qazi Sohail</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9655176752"><div>Dear,<div id="yiv9655176752yMail_cursorElementTracker_1600331804928"><br></div>
<div id="yiv9655176752yMail_cursorElementTracker_1600331805107">I've not received any updates regarding my complaint though I replied to the below email in time. </div>
<div id="yiv9655176752yMail_cursorElementTracker_1600331852779">Acknowledge please. <br><br><div id="yiv9655176752ymail_android_signature"><a rel="noreferrer" id="yiv9655176752ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv9655176752yqt7301658589" id="yiv9655176752yqt36269"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, Sep 12, 2020 at 12:06 PM, Qazi Sohail</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9655176752"><div>Name.    Hajira Rahman  Qazi Muhammad Sohail<div id="yiv9655176752yMail_cursorElementTracker_1599899777839">Contact Number:      +966597872153</div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901422178"><br></div>
<div id="yiv9655176752yMail_cursorElementTracker_1599899816887">Incident details:</div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901424629"><br></div>
<div id="yiv9655176752yMail_cursorElementTracker_1599899842388">I went to centerpoint riyadh gallary branch at around 9:15 pm and was looking at some stuff just at the entrance. I got a call from my husband at around 9.25 pm and when I tried to take out my mobile from ny purse, i found the bag zip open and my wallet missing. I told my husband and he came straight away as he was just infront of centerpoint. We immediately asked for security and first they said they had no special security personnel. We went to tye branch manager and he said they couldn't do anything.  We insisted that they must have security cameras where they can check what happened and they said they couldn't do that. We kept on arguing with them as we wanted them to atleat check. Finally he took my husband to the staff office at the back of the store. While going there, my husband spotted a store employee coming to the office with my wallet. My husband claimed that wallet and after being questioned by the office staff, they gave him the wallet bu all sr 1300 were missing from the wallet.  We asked the store management to check the cameras but they said they couldn't do that. They kept on saying that they were sorry but they were helpless. When my husband was there, three other people came with same kind of complaints.  And they were not helped as well. When i posted this incident on social media, a lot of people came with their experiences and said that they all suffered the same thing in centerpoint Riyadh gallery branch.  All of them agreed that the staff might be involved or there is a big lapse in security.  All big and famous stores un the country and around the world have so strong cctv cameras that they catch such incidents on the spot. What if someone steal something from the store.  What is you procedure of catching those incidents if you don't have proper security cameras. It was my months long saving and I lost all of that and i didn buy a single item for my kids. I lost only a 100 riyal i  lulu and they were founf immediately.  The store employee found it and brought it straight to the main office and we got it back. I would be waiting to hear from you and it would be a great pleasure to get my money back.</div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901475301"><br></div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901461812">Store Name and address </div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901507591"><br></div>
<div id="yiv9655176752yMail_cursorElementTracker_1599901477834">Centrepoint Riyadh gallery branch<br><br><div id="yiv9655176752ymail_android_signature"><a rel="noreferrer" id="yiv9655176752ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv9655176752yqt7119104138" id="yiv9655176752yqt09875"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, Sep 12, 2020 at 11:18 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9655176752"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Qazi,</div>
<div>
<div>
<br>
</div>

<div>
Thank you for contacting us.<br>
</div>
<div>
<br>
</div>
<div>
We are truly sorry to hear that this incident happened to you and you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. <br>
</div>
<div>
<br>
</div>
<div>
We take matters like these very seriously. We would request you to please share the following details with us:</div>
<div><br></div>
<div>Your name:</div>
<div>Contact number:</div>
<div>Incident Date:</div>
<div>Store name and Address:</div>
<div>
<br>
</div>

<div>
We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div><br></div>
<div>
</div>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474498